h1,h2,h3,h4,h5 {color:#f39251;}
.msl-imagenav-title {background:#f39251;}
.sidenav ul li a {background:#f39251;}
.sidenav ul li {box-shadow:rgba(0,0,0,0.2) .125em .125em .375em 0;}
.sidenav ul li a {border-radius:5px; border:2px solid #f39251;box-shadow:rgba(0,0,0,0.2) .125em .125em .375em 0;}
.sidenav ul li a.current {border-radius:5px; border:2px solid #333;}
.sidenav ul.level_2 {margin-top:-3px;}
.sidenav ul.level_2 li {box-shadow:none;}
.sidenav ul.level_2 li a {border-bottom-left: 5px; border:2px solid #333; border-bottom-right: 5px; border:2px solid #333;box-shadow:none;   display: inline-block;}